Subject: Re: SC1 charger
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Mon, 13 Jan 2020 15:29:39 -0700 (MST)

Please provide me with pictures here and case number or customer full name if possible. There're no pics attached in this email. 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 13 January, 2020 19:32:24 
Subject: Re: SC1 charger 

Please update 

From: "Mohd Samar. Iqbal" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, January 11, 2020 10:19:58 PM 
Subject: SC1 charger 

435-653-2422 - Peggy 

I asked him do you have swag cycle envy, he says " yes it is the blue one and I have looked at the ones you have to offer and it does not look like the one I have." 

he provided the photo also, please check above - 

I gave him link to get SC1 charger he says it is not the one he has.